.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b5c2c8a0-78ac-9b7b-f002-1a7de688d306 {
font-size: var(--font-size-lg) !important;
margin-bottom: 1.25rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-2d20c408-fde7-2147-bda3-085b55852463 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d3af3ec1-45d8-aab2-e69b-a85092bc4f5a {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-9c764ddc-e058-ff00-2e89-c7a5171b002e {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9c764ddc-e058-ff00-2e89-c7a5171b002e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-326a271d-0311-134f-845c-4bb335f383d9 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-326a271d-0311-134f-845c-4bb335f383d9 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-9d224b6d-cfec-a06d-feb7-0df6ffbcc2c4 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-2a00648b-a93f-848e-93b2-d84fdfec50c2 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-e6a93d46-454b-5d5f-8557-27683812f622 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9fd77797-7edb-444d-4ff5-0ec347cdb7b3 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-241e38a2-4bd1-41f3-ecf9-c0a29a79692c {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-241e38a2-4bd1-41f3-ecf9-c0a29a79692c {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-ecd96a0e-57da-c4ed-b482-42d48cf3a72f {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-e759f5b7-ddac-6567-adaf-4cbf8eb95fee {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-35875138-c8da-ec3e-3d40-48e1f01eb47c {
background-color: var(--gray-100) !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-64a94acf-ef6b-87d3-c924-5a3c4b41789e {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fd8bb934-b88a-36d4-d605-70a9e054f212 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-350dc521-d645-08dc-8778-b93aa1117eec {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-97631c7b-225d-fcc5-a7db-5d8f5918812d {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-b0e8bc1d-c7ed-c47f-d3d2-e869eef15a9b {
font-size: var(--font-size-lg) !important;
padding-bottom: 2.5rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d337ce01-ff37-964b-ec7d-0fcdf668da78 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-db8de745-e9ad-1dbf-a07a-277e1cbad438 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-3c0ecd57-bc19-c1f9-92d0-6fa4b9720aa0 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-3c0ecd57-bc19-c1f9-92d0-6fa4b9720aa0 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-5cc4ca93-df15-de08-bfb7-725f7cdc8e50 {
display: none !important;
}
.lfr-layout-structure-item-4c4687ea-0eaf-d28a-38c0-1425acda7ed6 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-991da457-1f51-4cd2-80ba-14479f54927e {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-09678f6b-2f94-ab76-7c6a-39856927fc31 {
display: none !important;
}
.lfr-layout-structure-item-80561a37-dfa2-a72c-b13a-00231e99ef86 {
padding-bottom: 3.75rem !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-b7380d65-5de3-66aa-6828-639fc998fb57 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-9d7f9293-3c42-8bcf-22b5-b1620e1afad7 {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-25dacfff-a1ce-5ffc-509e-6cf4afabacb5 {
padding-top: 1.5rem !important;
}
.lfr-layout-structure-item-68e42802-99fe-5ee1-ef29-a0f7f134eee9 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-df50ce66-b14d-b652-e440-4ea11f21ea40 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-87e633b4-f08a-1d4a-cd2e-4accdda83b60 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87e633b4-f08a-1d4a-cd2e-4accdda83b60 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-68229ec5-6b81-5431-21ed-0dba435ac990 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68229ec5-6b81-5431-21ed-0dba435ac990 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-72740f2e-fe3f-20dc-a4b6-91450a1b45c7 {
img
{
border-radius: 0.75rem;
max-height: 25rem;
object-fit: cover;
}
}.lfr-layout-structure-item-4422459f-75fd-41be-3f16-163a36e6a086 {
margin-top: 1.25rem !important;
}
.lfr-layout-structure-item-33b013cb-0e49-9b6e-e08e-1cb72b3f9668 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6654756c-7280-8d07-92ae-b0f7152ac973 {
background-color: var(--primary-l6) !important;
border-color: var(--primary-l5) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 3.5rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-7d49f5d0-215e-2cb4-9096-e1726f4db89a {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7d49f5d0-215e-2cb4-9096-e1726f4db89a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-76ce5e80-bb0b-426e-fec7-7b0ecc53caec {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-6fd28d36-e768-ba23-f9c7-a4f1816bd6b9 {
font-size: 1.3125rem !important;
}
.lfr-layout-structure-item-18c5c75e-b085-76a1-bded-1f8b52b880c7 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-ca141b42-3165-f424-2fa4-d40d82c3b3fe {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca141b42-3165-f424-2fa4-d40d82c3b3fe {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cf699092-d7e3-9050-1db6-e7983c95284c {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-f5dc3264-8c19-f109-6b5a-8425a488a6e4 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-89838032-5d83-bf1d-8101-5f38868ed5f1 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-95df9ad3-95ce-3ffb-33de-4d4586ac4f1d {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b5c2c8a0-78ac-9b7b-f002-1a7de688d306 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2d20c408-fde7-2147-bda3-085b55852463 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-326a271d-0311-134f-845c-4bb335f383d9 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-326a271d-0311-134f-845c-4bb335f383d9 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-9d224b6d-cfec-a06d-feb7-0df6ffbcc2c4 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fd77797-7edb-444d-4ff5-0ec347cdb7b3 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-241e38a2-4bd1-41f3-ecf9-c0a29a79692c {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-ecd96a0e-57da-c4ed-b482-42d48cf3a72f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e759f5b7-ddac-6567-adaf-4cbf8eb95fee {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd8bb934-b88a-36d4-d605-70a9e054f212 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3c0ecd57-bc19-c1f9-92d0-6fa4b9720aa0 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-4c4687ea-0eaf-d28a-38c0-1425acda7ed6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-991da457-1f51-4cd2-80ba-14479f54927e {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-80561a37-dfa2-a72c-b13a-00231e99ef86 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9d7f9293-3c42-8bcf-22b5-b1620e1afad7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-25dacfff-a1ce-5ffc-509e-6cf4afabacb5 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df50ce66-b14d-b652-e440-4ea11f21ea40 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87e633b4-f08a-1d4a-cd2e-4accdda83b60 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-68229ec5-6b81-5431-21ed-0dba435ac990 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-72740f2e-fe3f-20dc-a4b6-91450a1b45c7 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-33b013cb-0e49-9b6e-e08e-1cb72b3f9668 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6654756c-7280-8d07-92ae-b0f7152ac973 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d49f5d0-215e-2cb4-9096-e1726f4db89a {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-6fd28d36-e768-ba23-f9c7-a4f1816bd6b9 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ca141b42-3165-f424-2fa4-d40d82c3b3fe {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-924c789e-ae2c-fc67-b90a-18d31b6e4d46 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f5dc3264-8c19-f109-6b5a-8425a488a6e4 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-326a271d-0311-134f-845c-4bb335f383d9 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-326a271d-0311-134f-845c-4bb335f383d9 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6aec099a-a29f-dbb8-b404-ddcb9d98554b {
display: block !important;
}
.lfr-layout-structure-item-241e38a2-4bd1-41f3-ecf9-c0a29a79692c {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-241e38a2-4bd1-41f3-ecf9-c0a29a79692c {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-ecd96a0e-57da-c4ed-b482-42d48cf3a72f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-350dc521-d645-08dc-8778-b93aa1117eec {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-97631c7b-225d-fcc5-a7db-5d8f5918812d {
display: none !important;
}
.lfr-layout-structure-item-3c0ecd57-bc19-c1f9-92d0-6fa4b9720aa0 {
display: none !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-3c0ecd57-bc19-c1f9-92d0-6fa4b9720aa0 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-b7380d65-5de3-66aa-6828-639fc998fb57 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7380d65-5de3-66aa-6828-639fc998fb57 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-9d7f9293-3c42-8bcf-22b5-b1620e1afad7 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87e633b4-f08a-1d4a-cd2e-4accdda83b60 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-87e633b4-f08a-1d4a-cd2e-4accdda83b60 {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-68229ec5-6b81-5431-21ed-0dba435ac990 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72740f2e-fe3f-20dc-a4b6-91450a1b45c7 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-18c5c75e-b085-76a1-bded-1f8b52b880c7 {
display: block !important;
}
.lfr-layout-structure-item-ca141b42-3165-f424-2fa4-d40d82c3b3fe {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d3af3ec1-45d8-aab2-e69b-a85092bc4f5a {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-9c764ddc-e058-ff00-2e89-c7a5171b002e {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-326a271d-0311-134f-845c-4bb335f383d9 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-326a271d-0311-134f-845c-4bb335f383d9 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-e6a93d46-454b-5d5f-8557-27683812f622 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-241e38a2-4bd1-41f3-ecf9-c0a29a79692c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-241e38a2-4bd1-41f3-ecf9-c0a29a79692c {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-ecd96a0e-57da-c4ed-b482-42d48cf3a72f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-350dc521-d645-08dc-8778-b93aa1117eec {
text-align: center !important;
}
.lfr-layout-structure-item-350dc521-d645-08dc-8778-b93aa1117eec {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-3c0ecd57-bc19-c1f9-92d0-6fa4b9720aa0 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3c0ecd57-bc19-c1f9-92d0-6fa4b9720aa0 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-b7380d65-5de3-66aa-6828-639fc998fb57 {
text-align: center !important;
}
.lfr-layout-structure-item-b7380d65-5de3-66aa-6828-639fc998fb57 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-62121025-18df-3218-d997-9302695bed95 {

}.lfr-layout-structure-item-9d7f9293-3c42-8bcf-22b5-b1620e1afad7 {
padding-top: 3rem !important;
}
.lfr-layout-structure-item-87e633b4-f08a-1d4a-cd2e-4accdda83b60 {
width: 100% !important;
}
.lfr-layout-structure-item-87e633b4-f08a-1d4a-cd2e-4accdda83b60 {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-68229ec5-6b81-5431-21ed-0dba435ac990 {
width: 100% !important;
}
.lfr-layout-structure-item-68229ec5-6b81-5431-21ed-0dba435ac990 {

}.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72740f2e-fe3f-20dc-a4b6-91450a1b45c7 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-33b013cb-0e49-9b6e-e08e-1cb72b3f9668 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-ca141b42-3165-f424-2fa4-d40d82c3b3fe {
width: 100% !important;
}
}